## rust-ureq 3.0.10+~0.3.5

=== debian/changelog ===
rust-ureq (3.0.10+~0.3.5-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Apr 2025 09:38:55 +0200

rust-ureq (3.0.10+~0.3.5-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * track and embed crate ureq-proto
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patches
  * update README.Debian about lack of support for embedded certs
  * tighten (build-)dependencies
    for crates base64 cookie-store http rustls serde serde_json;
    tighten build- and autopkgtest-dependencies for crate env_logger;
    (build-)depend on packages
    for crates der percent-encoding rustls-pki-types
    rustls-platform-verifier utf-8;
    depend (not only build-depend) on package for crate rustls-pemfile;
    relax (build-)dependencies for crates flate2 native-tls url;
    stop (build)-depend on packages
    for crates chunked-transfer cookie once_cell
    rustls-native-certs rustls-webpki;
    provide and autopkgtest features
    platform-verifier rustls rustls-no-provider
    (not http-crate http-interop native-certs proxy-from-env tls)
  * update copyright info: update coverage
  * provide embedded crate ureq-proto
  * avoid cleaning unless source is patched

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Apr 2025 07:54:07 +0200

rust-ureq (2.12.1-5) unstable; urgency=medium

  * tighten patch 2001_rustls
    to dev-depend on rustls feature dangerous_configuration,
    needed by examples/cureq/main.rs;
    tighten patch 2001_rustls-native-certs
    to depend only on v0.6 of rustls-native-certs;
    adapt patch 2002_native_certs
    for type changes in tests/https-agent.rs
    (seemingly introduced by rustls-pemfile v2);
    tighten (build-)dependencies
    for crates rustls rustls-native-certs;
    closes: bug#1101080, thanks to Peter Michael Green

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Mar 2025 14:38:02 +0100

rust-ureq (2.12.1-4) unstable; urgency=medium

  * reduce patch 2001_rustls to not involve crate rustls-pemfile;
    bump build- and autopkgtest-dependencies
    for crate rustls-pemfile;
    closes: bug#1098849, thanks to Peter Michael Green
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 15 Mar 2025 16:07:15 +0100
