=== debian/control ===
Source: rust-ureq
Section: rust
Priority: optional
Build-Depends:
 ca-certificates <!nocheck>,
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-base64-0.22+default-dev,
 librust-base64-0.22+std-dev,
 librust-brotli-decompressor-4+default-dev,
 librust-cookie-store-0.21+preserve-order-dev,
 librust-cookie-store-0.21+serde-json-dev,
 librust-der-0.7+pem-dev,
 librust-der-0.7+std-dev,
 librust-encoding-rs-0.8+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-flate2-1+default-dev,
 librust-http-1+std-dev,
 librust-httparse-1-dev,
 librust-log-0.4+default-dev,
 librust-native-tls-0.2-dev,
 librust-percent-encoding-2+default-dev,
 librust-rustls-0.23+logging-dev,
 librust-rustls-0.23+ring-dev,
 librust-rustls-0.23+std-dev,
 librust-rustls-0.23+tls12-dev,
 librust-rustls-pemfile-2+std-dev,
 librust-rustls-pki-types-1+std-dev,
 librust-rustls-platform-verifier-0.5-dev,
 librust-serde-1+std-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+std-dev,
 librust-socks-0.3+default-dev,
 librust-url-2-dev,
 librust-utf-8-0.7+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/rust-ureq.git
Vcs-Browser: https://salsa.debian.org/debian/rust-ureq
Homepage: https://github.com/algesten/ureq
Rules-Requires-Root: no

Package: librust-ureq-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-base64-0.22+default-dev,
 librust-base64-0.22+std-dev,
 librust-brotli-decompressor-4+default-dev,
 librust-cookie-store-0.21+preserve-order-dev,
 librust-cookie-store-0.21+serde-json-dev,
 librust-der-0.7+pem-dev,
 librust-der-0.7+std-dev,
 librust-encoding-rs-0.8+default-dev,
 librust-flate2-1+default-dev,
 librust-http-1+std-dev,
 librust-httparse-1-dev,
 librust-log-0.4+default-dev,
 librust-native-tls-0.2-dev,
 librust-percent-encoding-2+default-dev,
 librust-rustls-0.23+logging-dev,
 librust-rustls-0.23+ring-dev,
 librust-rustls-0.23+std-dev,
 librust-rustls-0.23+tls12-dev,
 librust-rustls-pemfile-2+std-dev,
 librust-rustls-pki-types-1+std-dev,
 librust-rustls-platform-verifier-0.5-dev,
 librust-serde-1+std-dev,
 librust-serde-json-1+std-dev,
 librust-socks-0.3+default-dev,
 librust-url-2-dev,
 librust-utf-8-0.7+default-dev,
 ${misc:Depends},
Recommends:
 ca-certificates,
Provides:
 librust-ureq-3+brotli-dev (= ${binary:Version}),
 librust-ureq-3+charset-dev (= ${binary:Version}),
 librust-ureq-3+cookies-dev (= ${binary:Version}),
 librust-ureq-3+default-dev (= ${binary:Version}),
 librust-ureq-3+gzip-dev (= ${binary:Version}),
 librust-ureq-3+json-dev (= ${binary:Version}),
 librust-ureq-3+native-tls-dev (= ${binary:Version}),
 librust-ureq-3+platform-verifier-dev (= ${binary:Version}),
 librust-ureq-3+rustls-dev (= ${binary:Version}),
 librust-ureq-3+rustls-no-provider-dev (= ${binary:Version}),
 librust-ureq-3+socks-proxy-dev (= ${binary:Version}),
 librust-ureq-3-dev (= ${binary:Version}),
 librust-ureq-3.0-dev (= ${binary:Version}),
 librust-ureq-3.0.10-dev (= ${binary:Version}),
 librust-ureq-proto-dev (= ${rust:Version:librust-ureq-proto-dev}),
 librust-ureq-proto-0.3+default-dev (= ${rust:Version:librust-ureq-proto-dev}),
 librust-ureq-proto-0.3-dev (= ${rust:Version:librust-ureq-proto-dev}),
 librust-ureq-proto-0.3.5-dev (= ${rust:Version:librust-ureq-proto-dev}),
Description: simple and safe HTTP client - Rust source code
 Ureq is a simple, safe HTTP client.
 .
 Ureq's first priority is being easy for you to use.
 It's great for anyone who wants a low-overhead HTTP client
 that just gets the job done.
 Works very well with HTTP APIs.
 Its features include cookies, JSON, HTTP proxies, HTTPS,
 and charset decoding.
 .
 Ureq is in pure Rust for safety and ease of understanding.
 It avoids using "unsafe" directly.
 It uses blocking I/O instead of async I/O,
 because that keeps the API simple and keeps dependencies to a minimum.
 For TLS, ureq uses rustls or native-tls.
 .
 This package contains the source for the Rust ureq crate,
 for use with cargo.
