## rust-ureq 3.0.11+~0.4.1

=== debian/changelog ===
rust-ureq (3.0.11+~0.4.1-3) unstable; urgency=medium

  * fix autopkgtest-dependencies for embedded crate rust-ureq-proto

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 08 May 2025 12:26:28 +0200

rust-ureq (3.0.11+~0.4.1-2) unstable; urgency=medium

  * extend patch 2003 to cover another network-requiring test

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Apr 2025 23:25:38 +0200

rust-ureq (3.0.11+~0.4.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file: bump version prefix for ureq-proto
  * bump project versions in virtual packages and autopkgtests
  * provide and autopkgtest ureq-proto features
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 16 Apr 2025 06:49:02 +0200
