=== debian/control ===
--- 
+++ 
@@ -87,11 +87,13 @@
  librust-ureq-3+socks-proxy-dev (= ${binary:Version}),
  librust-ureq-3-dev (= ${binary:Version}),
  librust-ureq-3.0-dev (= ${binary:Version}),
- librust-ureq-3.0.10-dev (= ${binary:Version}),
+ librust-ureq-3.0.11-dev (= ${binary:Version}),
  librust-ureq-proto-dev (= ${rust:Version:librust-ureq-proto-dev}),
- librust-ureq-proto-0.3+default-dev (= ${rust:Version:librust-ureq-proto-dev}),
- librust-ureq-proto-0.3-dev (= ${rust:Version:librust-ureq-proto-dev}),
- librust-ureq-proto-0.3.5-dev (= ${rust:Version:librust-ureq-proto-dev}),
+ librust-ureq-proto-0.4+client-dev (= ${rust:Version:librust-ureq-proto-dev}),
+ librust-ureq-proto-0.4+default-dev (= ${rust:Version:librust-ureq-proto-dev}),
+ librust-ureq-proto-0.4+server-dev (= ${rust:Version:librust-ureq-proto-dev}),
+ librust-ureq-proto-0.4-dev (= ${rust:Version:librust-ureq-proto-dev}),
+ librust-ureq-proto-0.4.1-dev (= ${rust:Version:librust-ureq-proto-dev}),
 Description: simple and safe HTTP client - Rust source code
  Ureq is a simple, safe HTTP client.
  .
