=== debian/watch ===
--- 
+++ 
@@ -18,5 +18,5 @@
 filenamemangle=s/.*?@ANY_VERSION@(@ARCHIVE_EXT@)/@PACKAGE@_$1.orig-Xproto$2/,\
 dversionmangle=auto \
 https://github.com/algesten/ureq-proto/tags \
-.*?(0\.3\.\d)@ARCHIVE_EXT@ \
+.*?(0\.4\.\d)@ARCHIVE_EXT@ \
 group
