## rust-ureq 3.1.0+~0.5.0

=== debian/changelog ===
rust-ureq (3.1.0+~0.5.0-4) unstable; urgency=medium

  * bump autopkgtest-dependencies for crate ureq-proto;
    closes: bug#1111681, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Aug 2025 10:03:29 +0200

rust-ureq (3.1.0+~0.5.0-3) unstable; urgency=medium

  * extend patch 2003 to omit even more net-requiring tests

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 Aug 2025 10:16:08 +0200

rust-ureq (3.1.0+~0.5.0-2) unstable; urgency=medium

  * extend patch 2003 to omit more net-requiring tests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Aug 2025 21:49:49 +0200

rust-ureq (3.1.0+~0.5.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file:
    + use file format version 5
    + track newer branch of crate ureq-proto
  * update and unfuzz patches
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Aug 2025 15:08:51 +0200
