=== debian/watch ===
version: 5
Version-Schema: group
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Template: Github
Owner: algesten
Project: ureq
# avoid bare-version source file, easily clashing across projects
# FIXME: bug#1111270
#Filename-Mangle: s/.*?@ANY_VERSION@(@ARCHIVE_EXT@)/@PACKAGE@_$1.orig$2/
# mangle dot- or dash-versioned prereleases
Uversion-Mangle: s/\d\K-([a-z]+)[.-]?(\d)?/~$1$2/

Component: Xproto
Template: Github
Owner: algesten
Project: ureq-proto
Source: https://api.github.com/repos/algesten/ureq-proto/git/matching-refs/tags/0.5
# avoid bare-version source file, easily clashing across projects
# FIXME: bug#1111270
#Filename-Mangle: s/.*?@ANY_VERSION@(@ARCHIVE_EXT@)/@PACKAGE@_$1.orig-Xproto$2/
# mangle dot- or dash-versioned prereleases
Uversion-Mangle: s/\d\K-([a-z]+)[.-]?(\d)?/~$1$2/
