## rust-ureq 3.1.2+~0.5.2

=== debian/changelog ===
rust-ureq (3.1.2+~0.5.2-2) unstable; urgency=medium

  * drop patches 2001_cookie_store 2001_env_logger,
    obsoleted by Debian packaging changesi;
    bump (build-)dependencies for crate cookie_store

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Oct 2025 15:38:34 +0200

rust-ureq (3.1.2+~0.5.2-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file:
    + improve mangling of upstream version
    + drop comments about filename mangling
  * update and unfuzz patches
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Sep 2025 22:12:48 +0200
