=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  librust-base64-0.22+default-dev,
  librust-base64-0.22+std-dev,
  librust-brotli-decompressor-4+default-dev,
- librust-cookie-store-0.21+preserve-order-dev,
- librust-cookie-store-0.21+serde-json-dev,
+ librust-cookie-store-0.22+preserve-order-dev,
+ librust-cookie-store-0.22+serde-json-dev,
  librust-der-0.7+pem-dev,
  librust-der-0.7+std-dev,
  librust-encoding-rs-0.8+default-dev,
@@ -47,8 +47,8 @@
  librust-base64-0.22+default-dev,
  librust-base64-0.22+std-dev,
  librust-brotli-decompressor-4+default-dev,
- librust-cookie-store-0.21+preserve-order-dev,
- librust-cookie-store-0.21+serde-json-dev,
+ librust-cookie-store-0.22+preserve-order-dev,
+ librust-cookie-store-0.22+serde-json-dev,
  librust-der-0.7+pem-dev,
  librust-der-0.7+std-dev,
  librust-encoding-rs-0.8+default-dev,
@@ -86,14 +86,14 @@
  librust-ureq-3+rustls-no-provider-dev (= ${binary:Version}),
  librust-ureq-3+socks-proxy-dev (= ${binary:Version}),
  librust-ureq-3-dev (= ${binary:Version}),
- librust-ureq-3.0-dev (= ${binary:Version}),
- librust-ureq-3.0.11-dev (= ${binary:Version}),
+ librust-ureq-3.1-dev (= ${binary:Version}),
+ librust-ureq-3.1.2-dev (= ${binary:Version}),
  librust-ureq-proto-dev (= ${rust:Version:librust-ureq-proto-dev}),
- librust-ureq-proto-0.4+client-dev (= ${rust:Version:librust-ureq-proto-dev}),
- librust-ureq-proto-0.4+default-dev (= ${rust:Version:librust-ureq-proto-dev}),
- librust-ureq-proto-0.4+server-dev (= ${rust:Version:librust-ureq-proto-dev}),
- librust-ureq-proto-0.4-dev (= ${rust:Version:librust-ureq-proto-dev}),
- librust-ureq-proto-0.4.1-dev (= ${rust:Version:librust-ureq-proto-dev}),
+ librust-ureq-proto-0.5+client-dev (= ${rust:Version:librust-ureq-proto-dev}),
+ librust-ureq-proto-0.5+default-dev (= ${rust:Version:librust-ureq-proto-dev}),
+ librust-ureq-proto-0.5+server-dev (= ${rust:Version:librust-ureq-proto-dev}),
+ librust-ureq-proto-0.5-dev (= ${rust:Version:librust-ureq-proto-dev}),
+ librust-ureq-proto-0.5.2-dev (= ${rust:Version:librust-ureq-proto-dev}),
 Description: simple and safe HTTP client - Rust source code
  Ureq is a simple, safe HTTP client.
  .
