=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # check single-feature tests only on amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.2
  --lib --tests --all-features
 Features: test-name=rust-ureq:@
 Depends:
@@ -11,7 +11,7 @@
  librust-ureq-3-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.2
  --lib --tests --no-default-features
 Features: test-name=rust-ureq:
 Depends:
@@ -22,7 +22,7 @@
  librust-ureq-3-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.2
  --lib --tests
 Features: test-name=rust-ureq:default
 Depends:
@@ -33,7 +33,7 @@
  librust-ureq-3+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.2
  --lib --tests --no-default-features --features brotli
 Features: test-name=rust-ureq:brotli
 Depends:
@@ -45,7 +45,7 @@
 Restrictions: allow-stderr
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.2
  --lib --tests --no-default-features --features cookies
 Features: test-name=rust-ureq:cookies
 Depends:
@@ -57,7 +57,7 @@
 Restrictions: allow-stderr
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.2
  --lib --tests --no-default-features --features charset
 Features: test-name=rust-ureq:charset
 Depends:
@@ -69,7 +69,7 @@
 Restrictions: allow-stderr
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.2
  --lib --tests --no-default-features --features gzip
 Features: test-name=ureq-2:gzip
 Depends:
@@ -81,7 +81,7 @@
 Restrictions: allow-stderr
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.2
  --lib --tests --no-default-features --features json
 Features: test-name=rust-ureq:json
 Depends:
@@ -93,7 +93,7 @@
 Restrictions: allow-stderr
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.2
  --lib --tests --no-default-features --features native-tls
 Features: test-name=rust-ureq:native-tls
 Depends:
@@ -105,4 +105,4 @@
 Restrictions: allow-stderr
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.1.2
