=== debian/watch ===
version: 5
Version-Schema: group
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Template: Github
Owner: algesten
Project: ureq
Uversion-Mangle: auto

Component: Xproto
Template: Github
Owner: algesten
Project: ureq-proto
Source: https://api.github.com/repos/algesten/ureq-proto/git/matching-refs/tags/0.5
Uversion-Mangle: auto
