## rust-ureq 3.1.3%2B~0.5.2

=== debian/changelog ===
rust-ureq (3.1.3+~0.5.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch 2001_der, obsoleted by Debian packaging changes
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patches
  * tighten (build-)dependencies for crate brotli-decompressor
  * (build-)depend on packages for crates mime_guess getrandom;
    stop (build-)depend on package for crate rustls-pemfile;
    provide and autopkgtest-check feature multipart

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Nov 2025 11:05:24 +0100

rust-ureq (3.1.2+~0.5.2-4) unstable; urgency=medium

  * relax (build-)dependency for crate brotli-decompressor
    (see bug#1111367)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 02 Nov 2025 16:44:12 +0100

rust-ureq (3.1.2+~0.5.2-3) unstable; urgency=medium

  * drop patch 2001_rustls-platform-verifier.patch,
    obsoleted by Debian packaging changes;
    tighten (build-dependency for crate rustls-platform-verifier

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Oct 2025 15:59:49 +0200
