## rust-ureq 3.1.3+~0.5.2

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-sequence-rust,
  librust-base64-0.22+default-dev,
  librust-base64-0.22+std-dev,
- librust-brotli-decompressor-4+default-dev,
+ librust-brotli-decompressor-5+default-dev,
  librust-cookie-store-0.22+preserve-order-dev,
  librust-cookie-store-0.22+serde-json-dev,
  librust-der-0.7+pem-dev,
@@ -15,18 +15,19 @@
  librust-encoding-rs-0.8+default-dev,
  librust-env-logger-0.11+default-dev,
  librust-flate2-1+default-dev,
+ librust-getrandom-0.2+default-dev,
  librust-http-1+std-dev,
  librust-httparse-1-dev,
  librust-log-0.4+default-dev,
+ librust-mime-guess-2+default-dev,
  librust-native-tls-0.2-dev,
  librust-percent-encoding-2+default-dev,
  librust-rustls-0.23+logging-dev,
  librust-rustls-0.23+ring-dev,
  librust-rustls-0.23+std-dev,
  librust-rustls-0.23+tls12-dev,
- librust-rustls-pemfile-2+std-dev,
  librust-rustls-pki-types-1+std-dev,
- librust-rustls-platform-verifier-0.5-dev,
+ librust-rustls-platform-verifier-0.6-dev,
  librust-serde-1+std-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+std-dev,
@@ -46,25 +47,26 @@
 Depends:
  librust-base64-0.22+default-dev,
  librust-base64-0.22+std-dev,
- librust-brotli-decompressor-4+default-dev,
+ librust-brotli-decompressor-5+default-dev,
  librust-cookie-store-0.22+preserve-order-dev,
  librust-cookie-store-0.22+serde-json-dev,
  librust-der-0.7+pem-dev,
  librust-der-0.7+std-dev,
  librust-encoding-rs-0.8+default-dev,
  librust-flate2-1+default-dev,
+ librust-getrandom-0.2+default-dev,
  librust-http-1+std-dev,
  librust-httparse-1-dev,
  librust-log-0.4+default-dev,
+ librust-mime-guess-2+default-dev,
  librust-native-tls-0.2-dev,
  librust-percent-encoding-2+default-dev,
  librust-rustls-0.23+logging-dev,
  librust-rustls-0.23+ring-dev,
  librust-rustls-0.23+std-dev,
  librust-rustls-0.23+tls12-dev,
- librust-rustls-pemfile-2+std-dev,
  librust-rustls-pki-types-1+std-dev,
- librust-rustls-platform-verifier-0.5-dev,
+ librust-rustls-platform-verifier-0.6-dev,
  librust-serde-1+std-dev,
  librust-serde-json-1+std-dev,
  librust-socks-0.3+default-dev,
@@ -80,6 +82,7 @@
  librust-ureq-3+default-dev (= ${binary:Version}),
  librust-ureq-3+gzip-dev (= ${binary:Version}),
  librust-ureq-3+json-dev (= ${binary:Version}),
+ librust-ureq-3+multipart-dev (= ${binary:Version}),
  librust-ureq-3+native-tls-dev (= ${binary:Version}),
  librust-ureq-3+platform-verifier-dev (= ${binary:Version}),
  librust-ureq-3+rustls-dev (= ${binary:Version}),
@@ -87,7 +90,7 @@
  librust-ureq-3+socks-proxy-dev (= ${binary:Version}),
  librust-ureq-3-dev (= ${binary:Version}),
  librust-ureq-3.1-dev (= ${binary:Version}),
- librust-ureq-3.1.2-dev (= ${binary:Version}),
+ librust-ureq-3.1.3-dev (= ${binary:Version}),
  librust-ureq-proto-dev (= ${rust:Version:librust-ureq-proto-dev}),
  librust-ureq-proto-0.5+client-dev (= ${rust:Version:librust-ureq-proto-dev}),
  librust-ureq-proto-0.5+default-dev (= ${rust:Version:librust-ureq-proto-dev}),
