## rust-ureq 3.1.4%2B~0.5.2

=== debian/control ===
--- 
+++ 
@@ -90,7 +90,7 @@
  librust-ureq-3+socks-proxy-dev (= ${binary:Version}),
  librust-ureq-3-dev (= ${binary:Version}),
  librust-ureq-3.1-dev (= ${binary:Version}),
- librust-ureq-3.1.3-dev (= ${binary:Version}),
+ librust-ureq-3.1.4-dev (= ${binary:Version}),
  librust-ureq-proto-dev (= ${rust:Version:librust-ureq-proto-dev}),
  librust-ureq-proto-0.5+client-dev (= ${rust:Version:librust-ureq-proto-dev}),
  librust-ureq-proto-0.5+default-dev (= ${rust:Version:librust-ureq-proto-dev}),
