## rust-ureq 3.1.4%2B~0.5.3

=== debian/changelog ===
rust-ureq (3.1.4+~0.5.3-1) unstable; urgency=medium

  [ upstream ]
  * new ureq-proto release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Dec 2025 23:34:16 +0100

rust-ureq (3.1.4+~0.5.2-2) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * extend patch 2003;
    closes: bug#1120432, thanks to Jeremy Bícha

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Nov 2025 22:30:42 +0100

rust-ureq (3.1.4+~0.5.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Nov 2025 00:02:08 +0100
