## rust-ureq 3.1.4+~0.5.3

=== debian/control ===
--- 
+++ 
@@ -96,7 +96,7 @@
  librust-ureq-proto-0.5+default-dev (= ${rust:Version:librust-ureq-proto-dev}),
  librust-ureq-proto-0.5+server-dev (= ${rust:Version:librust-ureq-proto-dev}),
  librust-ureq-proto-0.5-dev (= ${rust:Version:librust-ureq-proto-dev}),
- librust-ureq-proto-0.5.2-dev (= ${rust:Version:librust-ureq-proto-dev}),
+ librust-ureq-proto-0.5.3-dev (= ${rust:Version:librust-ureq-proto-dev}),
 Description: simple and safe HTTP client - Rust source code
  Ureq is a simple, safe HTTP client.
  .
