## rust-ureq 3.2.0+ds+~0.5.3+ds

=== debian/changelog ===
rust-ureq (3.2.0+ds+~0.5.3+ds-2) unstable; urgency=medium

  * add patch 2004
    to test sending a local file that is included in package

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Feb 2026 09:44:39 +0100

rust-ureq (3.2.0+ds+~0.5.3+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
    + update coverage
  * update watch file:
    + mangle Debian version
    + use repack suffix +ds
  * update and unfuzz patches
  * stop set Multi-Arch: foreign,
    incompatible with arch-any packaged crates
  * bump project versions in virtual packages and autopkgtests
  * relax (build-, autopkgtest-)dependencies for all crates,
    except autopkgtest-dependencies for own feature-providing provisions

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Feb 2026 09:54:00 +0100
