=== debian/control ===
Source: rust-ureq
Section: rust
Priority: optional
Build-Depends:
 ca-certificates <!nocheck>,
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-base64-dev,
 librust-brotli-decompressor-dev,
 librust-cookie-store-dev,
 librust-der-dev,
 librust-encoding-rs-dev,
 librust-env-logger-dev,
 librust-flate2-dev,
 librust-getrandom-dev,
 librust-http-dev,
 librust-httparse-dev,
 librust-log-dev,
 librust-mime-guess-dev,
 librust-native-tls-dev,
 librust-percent-encoding-dev,
 librust-rustls-dev,
 librust-rustls-pki-types-dev,
 librust-rustls-platform-verifier-dev,
 librust-serde-dev,
 librust-serde-json-dev,
 librust-socks-dev,
 librust-url-dev,
 librust-utf-8-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/rust-ureq.git
Vcs-Browser: https://salsa.debian.org/debian/rust-ureq
Homepage: https://github.com/algesten/ureq
Rules-Requires-Root: no

Package: librust-ureq-dev
Architecture: all
#Multi-Arch: foreign
Depends:
 librust-base64-dev,
 librust-brotli-decompressor-dev,
 librust-cookie-store-dev,
 librust-der-dev,
 librust-encoding-rs-dev,
 librust-flate2-dev,
 librust-getrandom-dev,
 librust-http-dev,
 librust-httparse-dev,
 librust-log-dev,
 librust-mime-guess-dev,
 librust-native-tls-dev,
 librust-percent-encoding-dev,
 librust-rustls-dev,
 librust-rustls-pki-types-dev,
 librust-rustls-platform-verifier-dev,
 librust-serde-dev,
 librust-serde-json-dev,
 librust-socks-dev,
 librust-url-dev,
 librust-utf-8-dev,
 ${misc:Depends},
Recommends:
 ca-certificates,
Provides:
 librust-ureq-3+brotli-dev (= ${binary:Version}),
 librust-ureq-3+charset-dev (= ${binary:Version}),
 librust-ureq-3+cookies-dev (= ${binary:Version}),
 librust-ureq-3+default-dev (= ${binary:Version}),
 librust-ureq-3+gzip-dev (= ${binary:Version}),
 librust-ureq-3+json-dev (= ${binary:Version}),
 librust-ureq-3+multipart-dev (= ${binary:Version}),
 librust-ureq-3+native-tls-dev (= ${binary:Version}),
 librust-ureq-3+platform-verifier-dev (= ${binary:Version}),
 librust-ureq-3+rustls-dev (= ${binary:Version}),
 librust-ureq-3+rustls-no-provider-dev (= ${binary:Version}),
 librust-ureq-3+socks-proxy-dev (= ${binary:Version}),
 librust-ureq-3-dev (= ${binary:Version}),
 librust-ureq-3.1-dev (= ${binary:Version}),
 librust-ureq-3.2.0-dev (= ${binary:Version}),
 librust-ureq-proto-dev (= ${rust:Version:librust-ureq-proto-dev}),
 librust-ureq-proto-0.5+client-dev (= ${rust:Version:librust-ureq-proto-dev}),
 librust-ureq-proto-0.5+default-dev (= ${rust:Version:librust-ureq-proto-dev}),
 librust-ureq-proto-0.5+server-dev (= ${rust:Version:librust-ureq-proto-dev}),
 librust-ureq-proto-0.5-dev (= ${rust:Version:librust-ureq-proto-dev}),
 librust-ureq-proto-0.5.3-dev (= ${rust:Version:librust-ureq-proto-dev}),
Description: simple and safe HTTP client - Rust source code
 Ureq is a simple, safe HTTP client.
 .
 Ureq's first priority is being easy for you to use.
 It's great for anyone who wants a low-overhead HTTP client
 that just gets the job done.
 Works very well with HTTP APIs.
 Its features include cookies, JSON, HTTP proxies, HTTPS,
 and charset decoding.
 .
 Ureq is in pure Rust for safety and ease of understanding.
 It avoids using "unsafe" directly.
 It uses blocking I/O instead of async I/O,
 because that keeps the API simple and keeps dependencies to a minimum.
 For TLS, ureq uses rustls or native-tls.
 .
 This package contains the source for the Rust ureq crate,
 for use with cargo.
