=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.2.0
 --lib --tests --all-features
Features: test-name=rust-ureq:@
Depends:
 ca-certificates,
 dh-rust,
 librust-env-logger-dev,
 librust-ureq-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.2.0
 --lib --tests --no-default-features
Features: test-name=rust-ureq:
Depends:
 ca-certificates,
 dh-rust,
 librust-env-logger-dev,
 librust-ureq-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.2.0
 --lib --tests
Features: test-name=rust-ureq:default
Depends:
 ca-certificates,
 dh-rust,
 librust-env-logger-dev,
 librust-ureq-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.2.0
 --lib --tests --no-default-features --features brotli
Features: test-name=rust-ureq:brotli
Depends:
 ca-certificates,
 dh-rust,
 librust-env-logger-dev,
 librust-ureq-3+brotli-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.2.0
 --lib --tests --no-default-features --features cookies
Features: test-name=rust-ureq:cookies
Depends:
 ca-certificates,
 dh-rust,
 librust-env-logger-dev,
 librust-ureq-3+cookies-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.2.0
 --lib --tests --no-default-features --features charset
Features: test-name=rust-ureq:charset
Depends:
 ca-certificates,
 dh-rust,
 librust-env-logger-dev,
 librust-ureq-3+charset-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.2.0
 --lib --tests --no-default-features --features gzip
Features: test-name=ureq-2:gzip
Depends:
 ca-certificates,
 dh-rust,
 librust-env-logger-dev,
 librust-ureq-3+gzip-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.2.0
 --lib --tests --no-default-features --features json
Features: test-name=rust-ureq:json
Depends:
 ca-certificates,
 dh-rust,
 librust-env-logger-dev,
 librust-ureq-3+json-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.2.0
 --lib --tests --no-default-features --features multipart
Features: test-name=rust-ureq:multipart
Depends:
 ca-certificates,
 dh-rust,
 librust-env-logger-dev,
 librust-ureq-3+multipart-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.2.0
 --lib --tests --no-default-features --features native-tls
Features: test-name=rust-ureq:native-tls
Depends:
 ca-certificates,
 dh-rust,
 librust-env-logger-dev,
 librust-ureq-3+native-tls-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 3.2.0
 --lib --tests --no-default-features --features platform-verifier
